package cn.com.ctop.kuaishou.modules.batch.service;

import cn.com.ctop.kuaishou.modules.batch.entity.KuaiShouAdvertiserBaseInfo;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * 快手-广告主基本信息
 *
 * @author jeecg-boot
 * @version V1.0
 * @date 2019-09-18
 */
public interface IKuaiShouAdvertiserBaseInfoService extends IService<KuaiShouAdvertiserBaseInfo> {

    KuaiShouAdvertiserBaseInfo getBaseInfo(Long accountId);

    List<KuaiShouAdvertiserBaseInfo> getAccountIdList(String userId);

    List<Long> getAccountListByAccountId(Long accountId);

}
